.pro {
    font-size: 30px;
}

.bold {
    font-size: 19px;
    font-weight: bold;

}

img {
    width: 300px;
    border-radius: 40px;
    align-items: center;
    margin-top: 20px;
}

#header {
    height: 300px;
    background-color: aqua;
}

#body {
    width: 1100px;
}

a {
    text-decoration: none;
    padding-top: 20px;
}

#anker {
    width: 200px;
    background-color: aqua;
    padding-right: 30px;
}
#header {
    height: 200px;
    background-color: aqua;
    display: flex;
    justify-content: space-between; 
    align-items: center; 
    padding: 0 20px; 
}


#login {
    text-align: center;
    background-color: bisque;
    height: 400px;
    width: 330px;
    margin-left: 470px;
    border-radius: 30px;
    padding-top: 40px;
    margin-top: 90px;
}


.nav{
    display: block;
  
}

.nav > img {
    width: 200px;
    height: 200px;
    border-radius: 50%;
}

span{
    font-size: 25px;
}

table {
    border-collapse: collapse;
    width: 100%; 
}

th, td {
    border: 1px solid black; 
    padding: 10px;
    text-align: center; }



    /* Regestion page css */

    .regestar {
        background-color: bisque;
        width: 360px;
        height: 550px;
        border-radius: 20px;
        border: solid black 2px;
        text-align: center;
        margin-left: 480px;
        margin-top: 30px;
        
    }

    /* calender css files codes */
    
    